curl --request GET \
--url 'https://api.stateset.com/api/v1/topology-snapshots' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"snapshots": [
{
"captured_at": "string",
"id": "string",
"label": null,
"total_skus": 1,
"total_units": "string"
}
],
"total": 1
}
List topology snapshots
List topology snapshots
GET
/
api
/
v1
/
topology-snapshots
curl --request GET \
--url 'https://api.stateset.com/api/v1/topology-snapshots' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"snapshots": [
{
"captured_at": "string",
"id": "string",
"label": null,
"total_skus": 1,
"total_units": "string"
}
],
"total": 1
}
Query parameters
string
integer (int32)
integer (int32)
Responses
SnapshotListResponse
curl --request GET \
--url 'https://api.stateset.com/api/v1/topology-snapshots' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"snapshots": [
{
"captured_at": "string",
"id": "string",
"label": null,
"total_skus": 1,
"total_units": "string"
}
],
"total": 1
}
⌘I